#dd_mainmenu								{ -webkit-transition: all 0.4s ease; transition: all 0.4s ease; width: 84%; z-index: 199; position: relative; }


#dd_mainmenu ul								{ z-index: 199; float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0 37px 0px 0px; }
#dd_mainmenu ul:last-child                  { padding-right: 0px; }

#dd_mainmenu ul ul							{ z-index: 996; -webkit-box-shadow: 0 0 6px 0 #bbb; -moz-box-shadow: 0 0 6px 0 #bbb; box-shadow: 0 0 6px 0 #bbb; position: absolute; top: 52px; left: 0px; padding: 0px 0px; width: 270px; height: auto; display: none;  }
#dd_mainmenu ul ul ul 						{ z-index: 199; top: 0px; left: 270px; margin-left:0px; border-bottom: 0px solid #c9c9c9; width: 290px; }
#dd_mainmenu li								{ z-index: 199; position: relative; }

#dd_mainmenu ul li							{ z-index: 199; float: left; width:100%; }
#dd_mainmenu ul li a						{ z-index: 199; height: 1%; }

div#dd_mainmenu h2:hover					{ }
div#dd_mainmenu li:hover					{ cursor: pointer; z-index: 100; }
div#dd_mainmenu li:hover ul					{ display: block; }
div#dd_mainmenu li:hover ul ul				{ display: none; }
div#dd_mainmenu li li:hover ul				{ display: block; }
div#dd_mainmenu li li:hover ul ul			{ display: none; }
div#dd_mainmenu li li li:hover ul			{ display: block; }
div#dd_mainmenu li li li:hover ul ul		{ display: none; }
div#dd_mainmenu li li li li:hover ul		{ display: block; }
div#dd_mainmenu li li li li:hover ul ul		{ display: none; }


#dd_mainmenu ul.parents li				    { margin: 0px; padding: 0px; }
#dd_mainmenu ul.parents li:last-child	    { margin: 0px; padding: 0px; background-image:none; margin-right: 0px; padding-right: 0px; }
#dd_mainmenu ul.parents li a			    { font: 700 13px/51px roboto, arial; color: #333333; display: block; text-decoration: none; display: block; padding: 0px; }
#dd_mainmenu ul.parents li a:hover	  	    { color: #333333; border-left: 0px solid #cccccc; border-right: 0px solid #cccccc; }
#dd_mainmenu ul.parents li a:focus		    { color: #333333;  }
#dd_mainmenu ul.parents li a.active         { color: #5accf6; }

#dd_mainmenu ul.childs li					{ background-color: #f1f3f4; }
#dd_mainmenu ul.childs li a					{ text-transform:uppercase; font: 12px/36px arial; color: #333333; display: block; margin: 0px; padding: 0px 5px 0px 30px; text-decoration: none; background: #fff; border-bottom: 1px solid #eeeeee; }
#dd_mainmenu ul.childs li a:hover			{ text-decoration: none !important; color: #569dd8; border-right: 4px solid #569dd8; }
#dd_mainmenu ul.childs li a:focus			{ color: #333333; background-color: #ffffff; }
#dd_mainmenu ul.childs li a.active			{ font: bold 12px/36px arial; color: #5accf6; display: block; margin: 0px; text-decoration: none; height: 36px; border-right: 4px solid #569dd8; }
#dd_mainmenu ul.childs li a img				{ display: none; float: left; width: 41px; height: 26px; margin: 6px 8px 0px 0px; }